#
# ePenguin Generated OpenOCD Config Script
#


# Transport Select
source [find interface/jlink.cfg]
transport select swd

# Chip Information
set CHIPNAME same54p20a
source [find target/atsame5x.cfg]
